{
  "name": "eepyboard",
  "author": "binaryDiv <keyboards@binarydiv.dev>",
  "description": "Dependencies to generate files for the eepyBoard (not an actual node project).",
  "private": true,
  "scripts": {
    "ergogen": "ergogen -o ergogen/output ergogen"
  },
  "dependencies": {
    "ergogen": "4.1.0"
  }
}
